<?xml version="1.0" encoding="utf-8"?>
<tsl2510>
	<CoefB>0.199</CoefB>
	<DGF>15.037</DGF>
	<CoefC>0.694</CoefC>
	<CoefD>0.067</CoefD>
</tsl2510>
<stk31862>
	<AlsRatio>0.0061</AlsRatio>
	<CRatio>-0.0003</CRatio>
</stk31862>